# Multiamp translation to english


lang_name=English
lang_author_msg=English translation by R. Szyja and O. Giner

# errors

error_windowed_mode=WINDOWED Graphics mode initializing error - exitting. try to alter or remove mamp.ini file
error_fullscreen_mode=FULLSCREEN Graphics mode initializing error - exitting. try to alter or remove mamp.ini file
error_graphics_mode=Graphics mode initializing error - exitting. try to alter or remove mamp.ini file

# main

current_language=Current language:
yes=Yes
no=No
setup=Setup
dos_shell=DOS shell
about=About
menu=Menu
quit=Quit
quit_title_0=Question
quit_msg_0=Are you sure you want to QUIT?	I am sure you clicked X by an accident ;)| ~Yeah - quit | ~No 
quit_title_1=Huh...
quit_msg_1=So are ya chicken? | ~Oh Yea! | ~What chicken? 
quit_title_2=What's up?
quit_msg_2=Are you sure you want see your boring programs now? | ~I like boring stuff | ~Click me! 
quit_title_3=ALERT
quit_msg_3=Honey! don't leave me! | ~I must go out! | ~OK... I will stay with you 
quit_title_4=QUIT ?
quit_msg_4=I'd like to press right button if I was you... | ~LEFT | ~RIGHT 
quit_title_5=INFORMATION
quit_msg_5=Press left button if you are a loser. | ~I'm loser | ~I'm cool 
quit_title_6=Hey
quit_msg_6=QUIT exits the program. | ~QUIT | ~Don't quit 
quit_title_7=How about...
quit_msg_7=Listenig to music? | ~It's boring | I~t's cool? 
quit_title_8=MultiAMP
quit_msg_8=Who allowed you to click X? | ~Is that bad? | ~Sorry for clicking X! 
quit_title_9=so what?
quit_msg_9=QUIT | ~Y | ~N 

# config

changing_refresh_rate=Changing refresh rate
changing_refresh_rate_warning=Changing refresh rate only works if you have a video card with a VESA 3 bios. If your card only has VESA 2 or 1.x, this option won't take effect. MultiAMP doesn't know if the refresh rate is supported by both your video card and your monitor, so take care about what you set. | OK 
close=Close
close_tooltip=Close dialog and do not save settings
save_settings=Save settings
save_settings_tooltip=SAVE settings
graphics=Graphics
mp3_and_ogg=MP3 & OGG
language=Language
message=Message
settings_saved=Settings saved succesfully!|~OK
recommended=recommended
works_on_all_cards=works on all cards/monitors
graphics_mode=Graphics mode
resolution=Resolution
set_resolution=Set resolution
set_resolution_tooltip=First save settings if you wish to change resolution.
bit_depth=Bit depth
refresh_rate=Refresh Rate
fullscreen=Fullscreen
color_scheme=Color scheme
set_scheme=Set scheme
draw_mouse_interrupt=Draw mouse using interrupt
vsync=Sync with monitor
buffer_size=Buffer size (kilobytes)
it_modules=Impulse Tracker modules
resampling_quality=Resampling quality %0
mixing_frequency=Mixing frequency %0
change_language=Change language
translation_completed=Translation completed:

# about

ABOUT=ABOUT
thanks=Thanks
thanks_to=We would like to thank following people:
and_many_other=%0, and many other
return= .:return:. 

# playlist buttons

button_add_song=~Add_Song
button_new_playlist=~New_Playlist
button_load_playlist=~Load_Playlist
button_merge_playlist=~Merge_Playlist
button_save_playlist=~Save_Playlist

# playlist

add_song=Add Song
add=Add
save_playlist=Save Playlist
save=Save
error_saving_playlist=Error saving playlist|OK
load_playlist=Load Playlist
load=Load
error_loading_playlist=Error loading playlist|OK
error_playlist_saved_with_newer_version=this playlist was saved with newer version of MAMP|OK
